# Top-level makefile for the Motorola 68HC11 Simulator
#
# Author: Brian L. Evans
# Version: @(#)makefile	1.4	10/04/97

# Source files
SRCS = MAKEARCH README README.SIM

all install:	$(SRCS) obj.$(PTARCH) sources 
	cd obj.$(PTARCH); $(MAKE) $(MFLAGS) VPATH=../src $@

sources depend: $(SRCS) obj.$(PTARCH)
	cd src; $(MAKE) $(MFLAGS) VPATH=../src makefiles $@

sccsinfo:
	@sccs check || true
	cd src; $(MAKE) $(MFLAGS) VPATH=../src $@

obj.$(PTARCH): MAKEARCH
	csh -f MAKEARCH

